
/*---- home ----*/
/*---- home-slideshow ----*/
.home-slideshow {
	width: 100%;
	height: 450px;
	margin-bottom: 40px;
}
.home-slideshow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 100%;
}
.home-slideshow--slide {
	width: 100%;
	height: 100%;
}
.home-slideshow--slide > * {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.home-slideshow--slide--content {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 400px;
	padding: 20px 15px 50px 15px;
	background-color: rgba(0,99,148,0.8);
	color: #fff;
	font-weight: 300;
	
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.home-slideshow--slide a:hover .home-slideshow--slide--content {
	background-color: rgba(0,99,148,0.95);
}
.home-slideshow--slide a:hover .read-more {
    color: #7dacc6;
    background: #fff;
}
.home-slideshow--slide--content h2 {
	font-size: 33px;
	margin: 0 0 13px 0;;
	color: #fff;
}
.home-slideshow--slide--content p {
	margin: 0;
}
.swiper-container-horizontal>.swiper-pagination {
	width: auto;
	left: auto;
	right: 20px;
	bottom: 12px;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	border-radius: 0;
	margin: 0 0 0 8px;
	background: #fff;
	opacity: 1;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #7dacc6;
}
.home-slideshow video {
	background: #000;
}
.home-slideshow video+.home-slideshow--slide--content {
	display: none;
}
/*---- home-teaser ----*/
.home-teaser {
	position: relative;
	overflow: hidden;
}
.home-teaser:before {
	content: '';
	position: absolute;
	top: 44px;
	bottom: 0;
	left: 65%;
	width: 1px;
	background: #e8e8e8;
}
.home-teaser h2 {
	margin: 0 0 20px 0;
	font-size: 24px;
	font-weight: 700;
}
.home-teaser ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
/*---- home-teaser--news ----*/
.home-teaser--news {
	width: 65%;
	float: left;
	padding-right: 30px;
}
.home-teaser--news li {
	margin-bottom: 20px;
}
.home-teaser--news li:last-child {
	margin-bottom: 0;
}
a.teaser,
a.teaser:visited,
a.teaser:active {
	position: relative;
	display: block;
	background: #e8e8e8;
	text-decoration: none;
	color: #333333;
}
.teaser.has-image {
	padding-left: 180px;
}
.teaser h3 {
	color: #333333;
	font-size: 17px;
	margin: 0;
	font-weight: 700;
}
.teaser--image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 180px;
	height: 100%;
	overflow: hidden;
}
.teaser--image span {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size: cover;
	background-position: center center;
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.teaser:hover .teaser--image span {
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
}
.teaser--content {
	display: block;
	vertical-align: top;
	padding: 20px 15px;
}
.teaser--content h3 {
	margin-top: 0;
}
/*---- home-teaser--events ----*/
.home-teaser--events {
	width: 35%;
	float: left;
	padding-left: 30px;
}
.home-teaser--events li {
	margin-bottom: 10px;
	position: relative;
	display: none;
}
.home-teaser--events li:last-child {
	margin-bottom: 0;
}
.home-teaser--events a {
	text-decoration: none;
	display: block;
	background: #e8e8e8;
	padding: 10px;
	color: #333333;
	
}
.home-teaser--events .event-date {
	display: block;
	background: #7dacc6;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
    padding: 5px 10px;
    margin: -10px -10px 10px -10px;
}
.home-teaser--events--date span {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}
.home-teaser--events h4 {
	margin: 0;
	padding: 15px 15px 15px 70px;
	font-size: 14px;
	color: #333;
	font-weight: 400;
}
/*---- read-more ---- */
.read-more {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #7dacc6;
	color: #006394;
	padding: 8px 13px;
	line-height: 1;
	font-weight: 400;
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.read-more.read-more-grey{
	background: #9d9d9d;
	color: #e8e8e8;
}
.teaser:hover .read-more.read-more-grey {
	background: #666;
}
.home-teaser--news a.showall-news {
	float: right;
	font-size: 13px;
	color: #9d9d9d;
	background: none;
	margin-top: 25px;
}

.home-content {
	margin-top: 35px;
}

.home-content > h2:first-child {
	margin-top: 0;
	font-size: 24px;
}
@media screen and (max-width: 1000px) {
	.home .content-area {
		padding: 0 0 20px 0;
	}
	.home-teaser, .home-content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.home-slideshow {
		height: 400px;
	}
}
@media screen and (max-width: 768px) {
	.home-slideshow {
		height: 300px;
	}
	.home-slideshow--slide--content {
		width: auto;
		right: 0;
		padding: 15px 15px 35px 15px;
	}
	.home-slideshow--slide--content h2 {
		font-size: 28px;
		margin-bottom: 5px;
	}
	.home-slideshow--slide--content p {
		font-size:
	}
	.swiper-container-horizontal>.swiper-pagination {
		display: none;
	}
	.home-teaser:before {
		display: none;
	}
	.home-teaser--news {
		width: 100%;
		padding-right: 0;
	}
	.home-teaser--events {
		width: 100%;
		padding-left: 0;
	}
}
@media screen and (max-width: 768px) {
	a.teaser, a.teaser:visited, a.teaser:active,
	a.teaser.has-image {
		padding-left: 0;
	}
	.teaser--image {
		display: none;
	}
}